[CONTROLLER_0]
INPUT=GEAR ; OVERSTEER_FACTOR REAR_SPEED_RATIO SLIPANGLE_FRONT_AVERAGE SLIPANGLE_FRONT_MAX SLIPANGLE_REAR_AVERAGE SLIPANGLE_REAR_MAX RPMS
COMBINATOR=ADD
LUT=(|0=2.6|1=2.8|2=2.8|3=2.8|4=2.8|5=2.8|6=2.8)
FILTER=0.99
UP_LIMIT=6000
DOWN_LIMIT=0.0